# $Revision: 1.5 $, $Date: 2012/02/22 17:27:50 $
Summary:	xscope - X Window Protocol viewer
Summary(pl.UTF-8):	xscope - podglądacz protokołu X Window
Name:		xorg-app-xscope
Version:	1.3.1
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/xscope-%{version}.tar.bz2
# Source0-md5:	6b26a40429f868b726c4953eead03f0a
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-lib-xtrans-devel
BuildRequires:	xorg-proto-xproto-devel >= 7.0.17
BuildRequires:	xorg-util-util-macros >= 1.8
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
xscope sits in-between an X11 client and an X11 server and prints the
contents of each request, reply, error, or event that is communicated
between them. This information can be useful in debugging and
performance tuning of X11 servers and clients.

%description -l pl.UTF-8
Program xscope umiejscawia się między klientem a serwerem X11 i
wypisuje zawartość każdego żądania, odpowiedzi, błędu i zdarzenia,
które jest przesyłane między nimi. Informacje te mogą być przydatne
przy diagnostyce i poprawianiu wydajności serwerów i klientów X11.

%prep
%setup -q -n xscope-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog NEWS README
%attr(755,root,root) %{_bindir}/xscope
%{_mandir}/man1/xscope.1x*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xorg-app-xscope.spec,v $
Revision 1.5  2012/02/22 17:27:50  qboosh
- updated to 1.3.1

Revision 1.4  2010/10/31 17:43:08  qboosh
- updated to 1.3

Revision 1.3  2009/10/05 20:52:50  qboosh
- util-macros version
- added README and NEWS to doc

Revision 1.2  2009/10/01 07:33:12  arekm
- up to 1.2

Revision 1.1  2008/09/24 05:00:24  qboosh
- new
